# Contact App
> Replica of the Android native Contact App build in Polymer. Build to show the functionality of rab-fast-scroll component - see ...

#### Demo and rab-fast-scroll component

See [demo](http://studiorabota.com/labs/polymer-fast-scroll/build/).  
[rab-fast-scroll](https://gitlab.com/studio.rabota/polymer-fast-scroll) component.

## Getting started

```shell
git clone ...
npm install
bower install
grunt
grunt build
```

## Open issues
- On load scrollbar does not scroll with normal scroll
- Stick letter small gray letter to the top